div, header{
    background-color:#7bb661;	
}
table{
    border: 2px solid black;
    margin-left: 20px;
}
th, td {
    border: 1px solid black; 
    padding: 8px;
    text-align: justify; 
    font-size: 20px;
}
header h2{
    text-align: center;
}



img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#american_alligator img {
    height: 700px;
    width: auto;   
}
#ball_python img {
    width: 600px;
    height: auto;   
}
#chameleon img {
    width: 600px;
    height: auto;   
}
#common_garter_snake img {
    width: 600px;
    height: auto;   
}
#common_wall_gecko img {
    width: 600px;
    height: auto;   
}
#eastern_box_turtle img {
    width: 600px;
    height: auto;   
}
#galápagos_tortoise img {
    width: 600px;
    height: auto;   
}
#gharial img {
    width: 600px;
    height: auto;   
}
#green_anaconda img {
    width: 600px;
    height: auto;   
}
#king_cobra img {
    width: 600px;
    height: auto;   
}
#dragon img {
    width: 600px;
    height: auto;   
}
#leopard_tortoise img {
    width: 600px;
    height: auto;   
}
#painted_turtle img {
    width: 700px;
    height: auto;   
}
#saltwater_crocodile img {
    width: 600px;
    height: auto;   
}
#sand_lizard img {
    width: 600px;
    height: auto;   
}






#american_alligator .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "aside article4 article4"
    "article2 article2 article2"
    "article3 article3 article3"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#american_alligator .glavniGrid > div:not(.grid0):not(.grid4):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#american_alligator .grid0 { 
    grid-area: header;
}
#american_alligator .grid1 {
    grid-area: article1;
}
#american_alligator .grid2{ 
    grid-area: article2; 
}     
#american_alligator .grid3{ 
    grid-area: article3;
} 
#american_alligator .grid4{ 
    grid-area: article4; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}     
#american_alligator .grid5{ 
    grid-area: article5; 
} 
#american_alligator .grid6{ 
    grid-area: article6; 
} 
#american_alligator .grid7{ 
    grid-area: article7; 
} 
#american_alligator .grid8{ 
    grid-area: aside;
    margin-left: 30px;
}
#ball_python .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "aside article4 article4"
    "article2 article2 article2"
    "article3 article3 article3"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#ball_python .glavniGrid > div:not(.grid0):not(.grid4):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#ball_python .grid0 { 
    grid-area: header;
}
#ball_python .grid1 {
    grid-area: article1;
}
#ball_python .grid2{ 
    grid-area: article2; 
}     
#ball_python .grid3{ 
    grid-area: article3;
} 
#ball_python .grid4{ 
    grid-area: article4; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}     
#ball_python .grid5{ 
    grid-area: article5; 
} 
#ball_python .grid6{ 
    grid-area: article6; 
} 
#ball_python .grid7{ 
    grid-area: article7; 
} 
#ball_python .grid8{ 
    grid-area: aside;
    margin-left: 30px;
}
#chameleon .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "aside article4 article4"
    "article2 article2 article2"
    "article3 article3 article3"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#chameleon .glavniGrid > div:not(.grid0):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#chameleon .grid0 { 
    grid-area: header;
}
#chameleon .grid1 {
    grid-area: article1;
}
#chameleon .grid2{ 
    grid-area: article2; 
}     
#chameleon .grid3{ 
    grid-area: article3;
} 
#chameleon .grid4{ 
    grid-area: article4; 
}     
#chameleon .grid5{ 
    grid-area: article5; 
} 
#chameleon .grid6{ 
    grid-area: article6; 
} 
#chameleon .grid7{ 
    grid-area: article7; 
} 
#chameleon .grid8{ 
    grid-area: aside;
    margin-left: 30px;
    margin-top: 70px;
}
#common_garter_snake .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article2 article7 article7"
    "article4 article4 article4"
    "article8 article8 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#common_garter_snake .glavniGrid > div:not(.grid0):not(.grid9) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#common_garter_snake .grid0 { 
    grid-area: header;
}
#common_garter_snake .grid1 {
    grid-area: article1;
}
#common_garter_snake .grid2{ 
    grid-area: article2; 
}     
#common_garter_snake .grid3{ 
    grid-area: article3;
} 
#common_garter_snake .grid4{ 
    grid-area: article4; 
}     
#common_garter_snake .grid5{ 
    grid-area: article5; 
} 
#common_garter_snake .grid6{ 
    grid-area: article6; 
} 
#common_garter_snake .grid7{ 
    grid-area: article7; 
} 
#common_garter_snake .grid8{ 
    grid-area: article8; 
}
#common_garter_snake .grid9{ 
    grid-area: aside;
    margin-right: 30px;
}
#common_wall_gecko .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article5 article4 article4"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#common_wall_gecko .glavniGrid > div:not(.grid0):not(.grid4):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#common_wall_gecko .grid0 { 
    grid-area: header;
}
#common_wall_gecko .grid1 {
    grid-area: article1;
}
#common_wall_gecko .grid2{ 
    grid-area: article2; 
}     
#common_wall_gecko .grid3{ 
    grid-area: article3;
} 
#common_wall_gecko .grid4{ 
    grid-area: article4; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}     
#common_wall_gecko .grid5{ 
    grid-area: article5; 
} 
#common_wall_gecko .grid6{ 
    grid-area: article6; 
} 
#common_wall_gecko .grid7{ 
    grid-area: article7; 
} 
#common_wall_gecko .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#eastern_box_turtle .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article5 article4 article4"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#eastern_box_turtle .glavniGrid > div:not(.grid0):not(.grid4):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#eastern_box_turtle .grid0 { 
    grid-area: header;
}
#eastern_box_turtle .grid1 {
    grid-area: article1;
}
#eastern_box_turtle .grid2{ 
    grid-area: article2; 
}     
#eastern_box_turtle .grid3{ 
    grid-area: article3;
} 
#eastern_box_turtle .grid4{ 
    grid-area: article4; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}     
#eastern_box_turtle .grid5{ 
    grid-area: article5; 
} 
#eastern_box_turtle .grid6{ 
    grid-area: article6; 
} 
#eastern_box_turtle .grid7{ 
    grid-area: article7; 
} 
#eastern_box_turtle .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#galápagos_tortoise .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article5 article4 article4"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#galápagos_tortoise .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#galápagos_tortoise .grid0 { 
    grid-area: header;
}
#galápagos_tortoise .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#galápagos_tortoise .grid2{ 
    grid-area: article2; 
}     
#galápagos_tortoise .grid3{ 
    grid-area: article3;
} 
#galápagos_tortoise .grid4{ 
    grid-area: article4; 
}     
#galápagos_tortoise .grid5{ 
    grid-area: article5; 
} 
#galápagos_tortoise .grid6{ 
    grid-area: article6; 
} 
#galápagos_tortoise .grid7{ 
    grid-area: article7; 
} 
#galápagos_tortoise .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#gharial .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article5 article4 article4"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#gharial .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#gharial .grid0 { 
    grid-area: header;
}
#gharial .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#gharial .grid2{ 
    grid-area: article2; 
}     
#gharial .grid3{ 
    grid-area: article3;
} 
#gharial .grid4{ 
    grid-area: article4; 
}     
#gharial .grid5{ 
    grid-area: article5; 
} 
#gharial .grid6{ 
    grid-area: article6; 
} 
#gharial .grid7{ 
    grid-area: article7; 
} 
#gharial .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#green_anaconda .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article3 article3 article1"
    "article2 article2 aside"
    "article5 article5 article5"
    "article6 article6 article6"
    "article4 article4 article4"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#green_anaconda .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#green_anaconda .grid0 { 
    grid-area: header;
}
#green_anaconda .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#green_anaconda .grid2{ 
    grid-area: article2; 
}     
#green_anaconda .grid3{ 
    grid-area: article3;
} 
#green_anaconda .grid4{ 
    grid-area: article4;  
}     
#green_anaconda .grid5{ 
    grid-area: article5; 
} 
#green_anaconda .grid6{ 
    grid-area: article6; 
} 
#green_anaconda .grid7{ 
    grid-area: article7; 
} 
#green_anaconda .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#king_cobra .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article2 article2 article1"
    "article3 article3 aside"
    "article5 article5 article5"
    "article6 article6 article6"
    "article4 article4 article4"
    "article7 article7 article7"
    "article8 article8 article8";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#king_cobra .glavniGrid > div:not(.grid0):not(.grid1):not(.grid2):not(.grid3):not(.grid9) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#king_cobra .grid0 { 
    grid-area: header;
}
#king_cobra .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#king_cobra .grid2{ 
    grid-area: article2; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}     
#king_cobra .grid3{ 
    grid-area: article3;
    border-radius: 15px; 
    margin-bottom: 40px;
    margin-left: 40px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
} 
#king_cobra .grid4{ 
    grid-area: article4;  
}     
#king_cobra .grid5{ 
    grid-area: article5; 
} 
#king_cobra .grid6{ 
    grid-area: article6; 
} 
#king_cobra .grid7{ 
    grid-area: article7; 
} 
#king_cobra .grid8{ 
    grid-area: article8; 
} 
#king_cobra .grid9{ 
    grid-area: aside;
    margin-right: 30px;
}
#dragon .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article2 article2 article1"
    "article5 article5 aside"
    "article4 article4 article4"
    "article6 article6 article6"
    "article7 article7 article7"
    "article3 article3 article3"
    "article8 article8 article8";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#dragon .glavniGrid > div:not(.grid0):not(.grid1):not(.grid5):not(.grid9) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#dragon .grid0 { 
    grid-area: header;
}
#dragon .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#dragon .grid2{ 
    grid-area: article2; 
}     
#dragon .grid3{ 
    grid-area: article3;
} 
#dragon .grid4{ 
    grid-area: article4;  
}     
#dragon .grid5{ 
    grid-area: article5; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
} 
#dragon .grid6{ 
    grid-area: article6; 
} 
#dragon .grid7{ 
    grid-area: article7; 
} 
#dragon .grid8{ 
    grid-area: article8; 
} 
#dragon .grid9{ 
    grid-area: aside;
    margin-right: 30px;
}
#leopard_tortoise .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article3 article3 article1"
    "article2 article2 aside"
    "article5 article5 article5"
    "article6 article6 article6"
    "article4 article4 article4"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#leopard_tortoise .glavniGrid > div:not(.grid0):not(.grid1):not(.grid2):not(.grid3):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#leopard_tortoise .grid0 { 
    grid-area: header;
}
#leopard_tortoise .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#leopard_tortoise .grid2{ 
    grid-area: article2; 
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}     
#leopard_tortoise .grid3{ 
    grid-area: article3;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
} 
#leopard_tortoise .grid4{ 
    grid-area: article4;  
}     
#leopard_tortoise .grid5{ 
    grid-area: article5; 
} 
#leopard_tortoise .grid6{ 
    grid-area: article6; 
} 
#leopard_tortoise .grid7{ 
    grid-area: article7; 
} 
#leopard_tortoise .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-bottom: 60px;
}
#painted_turtle .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "aside article1 article1"
    "article2 article2 article2"
    "article3 article3 article3"
    "article4 article4 article4"
    "article5 article5 article5"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#painted_turtle .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#painted_turtle .grid0 { 
    grid-area: header;
}
#painted_turtle .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#painted_turtle .grid2{ 
    grid-area: article2; 
}     
#painted_turtle .grid3{ 
    grid-area: article3;
} 
#painted_turtle .grid4{ 
    grid-area: article4;  
}     
#painted_turtle .grid5{ 
    grid-area: article5; 
} 
#painted_turtle .grid6{ 
    grid-area: article6; 
} 
#painted_turtle .grid7{ 
    grid-area: article7; 
} 
#painted_turtle .grid8{ 
    grid-area: aside;
    margin-left: 30px;
    margin-top: 30px;
}
#saltwater_crocodile .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "aside article1 article1"
    "article2 article2 article2"
    "article3 article3 article3"
    "article4 article4 article4"
    "article5 article5 article5"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#saltwater_crocodile .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#saltwater_crocodile .grid0 { 
    grid-area: header;
}
#saltwater_crocodile .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 150px 30px 150px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#saltwater_crocodile .grid2{ 
    grid-area: article2; 
}     
#saltwater_crocodile .grid3{ 
    grid-area: article3;
} 
#saltwater_crocodile .grid4{ 
    grid-area: article4;  
}     
#saltwater_crocodile .grid5{ 
    grid-area: article5; 
} 
#saltwater_crocodile .grid6{ 
    grid-area: article6; 
} 
#saltwater_crocodile .grid7{ 
    grid-area: article7; 
} 
#saltwater_crocodile .grid8{ 
    grid-area: aside;
    margin-left: 30px;
    margin-top: 30px;
}
#sand_lizard .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "aside article1 article1"
    "article2 article2 article2"
    "article3 article3 article3"
    "article4 article4 article4"
    "article5 article5 article5"
    "article6 article6 article6"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#sand_lizard .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#sand_lizard .grid0 { 
    grid-area: header;
}
#sand_lizard .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center;
}
#sand_lizard .grid2{ 
    grid-area: article2; 
}     
#sand_lizard .grid3{ 
    grid-area: article3;
} 
#sand_lizard .grid4{ 
    grid-area: article4;  
}     
#sand_lizard .grid5{ 
    grid-area: article5; 
} 
#sand_lizard .grid6{ 
    grid-area: article6; 
} 
#sand_lizard .grid7{ 
    grid-area: article7; 
} 
#sand_lizard .grid8{ 
    grid-area: aside;
    margin-left: 30px;
    margin-top: 100px;
}

